[Desktop Entry]
Encoding=UTF-8
Name=Find'N'Run
Comment=Find and run apps very quickly
Comment[pl]=Szybko znajdź i uruchom aplikacje
Exec=findnrun
Terminal=false
Type=Application
Icon=findnrun.png
Categories=X-FilesystemFind;
